/*     397576 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397576__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397576__ a span {display:inline-block;position:relative}
.icon_button__397576__.style_line a {background:transparent;color:#05497e}

.icon_button__397576__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397576__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397576__ a {font-size:15px}
}

/*     397579 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397579__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397579__ a span {display:inline-block;position:relative}
.icon_button__397579__.style_line a {background:transparent;color:#05497e}

.icon_button__397579__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397579__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397579__ a {font-size:15px}
}

/*     397582 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397582__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397582__ a span {display:inline-block;position:relative}
.icon_button__397582__.style_line a {background:transparent;color:#05497e}

.icon_button__397582__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397582__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397582__ a {font-size:15px}
}

/*     416495 : BLANK 컨텐츠      */
.blank__416495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416495__ {height:50px}
}

/*     416505 : 이미지      */
.img__416505__ {max-width:100%}
.img__416505__ * {box-sizing:border-box}
.img__416505__ a {display:block;vertical-align:top}
.img__416505__ img {width:800px;vertical-align:top}

/*     417495 : 이미지      */
.img__417495__ {max-width:100%}
.img__417495__ * {box-sizing:border-box}
.img__417495__ a {display:block;vertical-align:top}
.img__417495__ img {width:800px;vertical-align:top}

/*     416525 : 이미지      */
.img__416525__ {max-width:100%}
.img__416525__ * {box-sizing:border-box}
.img__416525__ a {display:block;vertical-align:top}
.img__416525__ img {width:544px;vertical-align:top}

/*     416535 : BLANK 컨텐츠      */
.blank__416535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__416535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416535__ {height:30px}
}

/*     416545 : 이미지      */
.img__416545__ {max-width:100%}
.img__416545__ * {box-sizing:border-box}
.img__416545__ a {display:block;vertical-align:top}
.img__416545__ img {width:800px;vertical-align:top}

/*     416555 : HTML 편집기      */
.html__416555__ * {line-height:1.4em}

/*     416565 : HTML 편집기      */
.html__416565__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     416575 : 실선      */
.solid_line__416575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__416575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__416575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__416575__ {height:20px}
}

/*     416585 : HTML 편집기      */
.html__416585__ * {line-height:1.4em}

/*     416595 : HTML 편집기      */
.html__416595__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     416605 : 실선      */
.solid_line__416605__ {display:block;position:relative;width:100%;height:30px}
.solid_line__416605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__416605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__416605__ {height:20px}
}

/*     416645 : HTML 편집기      */
.html__416645__ * {line-height:1.4em}

/*     416655 : HTML 편집기      */
.html__416655__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     416665 : 실선      */
.solid_line__416665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__416665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__416665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__416665__ {height:20px}
}

/*     417535 : HTML 편집기      */
.html__417535__ * {line-height:1.4em}

/*     417515 : BLANK 컨텐츠      */
.blank__417515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__417515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__417515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__417515__ {height:50px}
}

/*     416705 : BLANK 컨텐츠      */
.blank__416705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416705__ {height:50px}
}

/*     416715 : 이미지      */
.img__416715__ {max-width:100%}
.img__416715__ * {box-sizing:border-box}
.img__416715__ a {display:block;vertical-align:top}
.img__416715__ img {width:800px;vertical-align:top}

/*     416725 : 이미지      */
.img__416725__ {max-width:100%}
.img__416725__ * {box-sizing:border-box}
.img__416725__ a {display:block;vertical-align:top}
.img__416725__ img {width:582px;vertical-align:top}

/*     416735 : BLANK 컨텐츠      */
.blank__416735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416735__ {height:50px}
}

/*     416745 : BLANK 컨텐츠      */
.blank__416745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416745__ {height:50px}
}

/*     416755 : 이미지      */
.img__416755__ {max-width:100%}
.img__416755__ * {box-sizing:border-box}
.img__416755__ a {display:block;vertical-align:top}
.img__416755__ img {width:625px;vertical-align:top}

/*     416765 : BLANK 컨텐츠      */
.blank__416765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__416765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416765__ {height:30px}
}

/*     416775 : 이미지      */
.img__416775__ {max-width:100%}
.img__416775__ * {box-sizing:border-box}
.img__416775__ a {display:block;vertical-align:top}
.img__416775__ img {width:625px;vertical-align:top}

/*     416785 : HTML 편집기      */
.html__416785__ * {line-height:1.2em}

/*     416795 : BLANK 컨텐츠      */
.blank__416795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__416795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416795__ {height:30px}
}

/*     417545 : 이미지      */
.img__417545__ {max-width:100%}
.img__417545__ * {box-sizing:border-box}
.img__417545__ a {display:block;vertical-align:top}
.img__417545__ img {width:800px;vertical-align:top}

/*     416805 : 이미지      */
.img__416805__ {max-width:100%}
.img__416805__ * {box-sizing:border-box}
.img__416805__ a {display:block;vertical-align:top}
.img__416805__ img {width:800px;vertical-align:top}

/*     416825 : BLANK 컨텐츠      */
.blank__416825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416825__ {height:50px}
}

/*     416835 : BLANK 컨텐츠      */
.blank__416835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416835__ {height:50px}
}

/*     416845 : 이미지      */
.img__416845__ {max-width:100%}
.img__416845__ * {box-sizing:border-box}
.img__416845__ a {display:block;vertical-align:top}
.img__416845__ img {width:800px;vertical-align:top}

/*     416855 : 이미지      */
.img__416855__ {max-width:100%}
.img__416855__ * {box-sizing:border-box}
.img__416855__ a {display:block;vertical-align:top}
.img__416855__ img {width:800px;vertical-align:top}

/*     416875 : 이미지      */
.img__416875__ {max-width:100%}
.img__416875__ * {box-sizing:border-box}
.img__416875__ a {display:block;vertical-align:top}
.img__416875__ img {width:800px;vertical-align:top}

/*     417565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__417565__ .inline_block__417565__ {display:inline-block;vertical-align:top}
.text_wrap__417565__ .inline_block__417565__ .inner__417565__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__417565__ .inline_block__417565__ .inner__417565__ .icon__417565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__417565__ .inline_block__417565__ .inner__417565__ .icon__417565__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__417565__ .inline_block__417565__ .inner__417565__ .text__417565__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__417565__.s_size_75 .inline_block__417565__ .inner__417565__ .icon__417565__ {padding-right:.5em;font-size:.75em}
.text_wrap__417565__.s_size_100 .inline_block__417565__ .inner__417565__ .icon__417565__ {padding-right:.5em;font-size:1em}
.text_wrap__417565__.s_size_150 .inline_block__417565__ .inner__417565__ .icon__417565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__417565__.s_size_200 .inline_block__417565__ .inner__417565__ .icon__417565__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__417565__.s_size_250 .inline_block__417565__ .inner__417565__ .icon__417565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__417565__ .inline_block__417565__ .inner__417565__ {font-size:15px}
}

/*     416885 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__416885__ .inline_block__416885__ {display:inline-block;vertical-align:top}
.text_wrap__416885__ .inline_block__416885__ .inner__416885__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__416885__ .inline_block__416885__ .inner__416885__ .icon__416885__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__416885__ .inline_block__416885__ .inner__416885__ .icon__416885__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__416885__ .inline_block__416885__ .inner__416885__ .text__416885__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__416885__.s_size_75 .inline_block__416885__ .inner__416885__ .icon__416885__ {padding-right:.5em;font-size:.75em}
.text_wrap__416885__.s_size_100 .inline_block__416885__ .inner__416885__ .icon__416885__ {padding-right:.5em;font-size:1em}
.text_wrap__416885__.s_size_150 .inline_block__416885__ .inner__416885__ .icon__416885__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__416885__.s_size_200 .inline_block__416885__ .inner__416885__ .icon__416885__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__416885__.s_size_250 .inline_block__416885__ .inner__416885__ .icon__416885__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__416885__ .inline_block__416885__ .inner__416885__ {font-size:15px}
}

/*     416895 : HTML 편집기      */
.html__416895__ * {line-height:1.2em}

/*     416905 : 이미지      */
.img__416905__ {max-width:100%}
.img__416905__ * {box-sizing:border-box}
.img__416905__ a {display:block;vertical-align:top}
.img__416905__ img {width:526px;vertical-align:top}

/*     417575 : 실선      */
.solid_line__417575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__417575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__417575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__417575__ {height:20px}
}

/*     417585 : 이미지      */
.img__417585__ {max-width:100%}
.img__417585__ * {box-sizing:border-box}
.img__417585__ a {display:block;vertical-align:top}
.img__417585__ img {width:800px;vertical-align:top}

/*     417595 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__417595__ .inline_block__417595__ {display:inline-block;vertical-align:top}
.text_wrap__417595__ .inline_block__417595__ .inner__417595__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__417595__ .inline_block__417595__ .inner__417595__ .icon__417595__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__417595__ .inline_block__417595__ .inner__417595__ .icon__417595__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__417595__ .inline_block__417595__ .inner__417595__ .text__417595__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__417595__.s_size_75 .inline_block__417595__ .inner__417595__ .icon__417595__ {padding-right:.5em;font-size:.75em}
.text_wrap__417595__.s_size_100 .inline_block__417595__ .inner__417595__ .icon__417595__ {padding-right:.5em;font-size:1em}
.text_wrap__417595__.s_size_150 .inline_block__417595__ .inner__417595__ .icon__417595__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__417595__.s_size_200 .inline_block__417595__ .inner__417595__ .icon__417595__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__417595__.s_size_250 .inline_block__417595__ .inner__417595__ .icon__417595__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__417595__ .inline_block__417595__ .inner__417595__ {font-size:15px}
}

/*     417605 : HTML 편집기      */
.html__417605__ * {line-height:1.2em}

/*     417615 : 이미지      */
.img__417615__ {max-width:100%}
.img__417615__ * {box-sizing:border-box}
.img__417615__ a {display:block;vertical-align:top}
.img__417615__ img {width:526px;vertical-align:top}

/*     417655 : 실선      */
.solid_line__417655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__417655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__417655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__417655__ {height:20px}
}

/*     417635 : 이미지      */
.img__417635__ {max-width:100%}
.img__417635__ * {box-sizing:border-box}
.img__417635__ a {display:block;vertical-align:top}
.img__417635__ img {width:800px;vertical-align:top}

/*     417645 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__417645__ .inline_block__417645__ {display:inline-block;vertical-align:top}
.text_wrap__417645__ .inline_block__417645__ .inner__417645__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__417645__ .inline_block__417645__ .inner__417645__ .icon__417645__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__417645__ .inline_block__417645__ .inner__417645__ .icon__417645__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__417645__ .inline_block__417645__ .inner__417645__ .text__417645__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__417645__.s_size_75 .inline_block__417645__ .inner__417645__ .icon__417645__ {padding-right:.5em;font-size:.75em}
.text_wrap__417645__.s_size_100 .inline_block__417645__ .inner__417645__ .icon__417645__ {padding-right:.5em;font-size:1em}
.text_wrap__417645__.s_size_150 .inline_block__417645__ .inner__417645__ .icon__417645__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__417645__.s_size_200 .inline_block__417645__ .inner__417645__ .icon__417645__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__417645__.s_size_250 .inline_block__417645__ .inner__417645__ .icon__417645__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__417645__ .inline_block__417645__ .inner__417645__ {font-size:15px}
}

/*     416965 : BLANK 컨텐츠      */
.blank__416965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416965__ {height:50px}
}

/*     416975 : BLANK 컨텐츠      */
.blank__416975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__416975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416975__ {height:20px}
}

/*     416985 : HTML 편집기      */
.html__416985__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     416995 : BLANK 컨텐츠      */
.blank__416995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__416995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416995__ {height:10px}
}

/*     417005 : 실선      */
.solid_line__417005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__417005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__417005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__417005__ {height:20px}
}

